Version in base suite: 525.125.06-1~deb12u1

Version in overlay suite: 535.171.04-1~deb12u1

Base version: nvidia-settings_525.125.06-1~deb12u1

Target version: nvidia-settings_535.171.04-1~deb12u1

Base files: nvidia-settings-dbgsym_525.125.06-1~deb12u1_amd64.deb nvidia-settings_525.125.06-1~deb12u1_amd64.deb

Target files: nvidia-settings-dbgsym_535.171.04-1~deb12u1_amd64.deb nvidia-settings_535.171.04-1~deb12u1_amd64.deb

Files only in first set of .debs, found in package nvidia-settings

-rw-r--r-- root/root /usr/lib/libnvidia-gtk3.so.525.125.06
-rw-r--r-- root/root /usr/lib/libnvidia-wayland-client.so.525.125.06

New files in second set of .debs, found in package nvidia-settings

-rw-r--r-- root/root /usr/lib/libnvidia-gtk3.so.535.171.04
-rw-r--r-- root/root /usr/lib/libnvidia-wayland-client.so.535.171.04

Control files of package nvidia-settings: lines which differ

Conflicts: nvidia-settings-gtk-525.125.06 nvidia-settings-gtk-535.171.04
Depends: nvidia-alternative, libc6 (>= 2.34), libcairo2 (>= 1.2.4), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.16.0), libgtk-3-0 (>= 3.0.0), libjansson4 (>= 2.14), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libwayland-client0 (>= 1.20.0), libx11-6 (>= 2:1.4.99.1), libxext6, libxxf86vm1
Provides: nvidia-settings-gtk-525.125.06 nvidia-settings-gtk-535.171.04